using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Text;
using System.Windows.Forms;

namespace ReportSS2
{
    public partial class Form1 : MicroFour.StrataFrame.UI.Windows.Forms.StandardForm
    {
        public Form1()
        {
            InitializeComponent();
        }
    }
}